XOD 0.29.0 error auto-update (JavaScript)

#1

At the end of the download, the following error occurred JavaSript

image

1 Like
#2

@cesars thanks for the report! We just checked it out and can’t reproduce it on Win10 and MacOS.
Probably, you tried to upgrade the IDE while new distributives uploading into the cloud :thinking:
Please, try again and tell us if the bug is reproduced.

2 Likes
closed #3

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.